<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- load Ink's CSS -->
        <link rel="stylesheet" type="text/css" href="styles/ink-flex.min.css">
        <link rel="stylesheet" type="text/css" href="styles/font-awesome.min.css">
        <link rel="stylesheet" href="styles/main.css">
        <!-- load Ink's CSS for IE8 -->
        <!--[if lt IE 9 ]>
            <link rel="stylesheet" href="../css/ink-ie.min.css" type="text/css" media="screen" title="no title" charset="utf-8">
        <![endif]-->

        <!-- test browser flexbox support and load legacy grid if unsupported -->
        <script type="text/javascript" src="scripts/vendor/modernizr.js"></script>
        <script type="text/javascript">
            Modernizr.load({
              test: Modernizr.flexbox,
              nope : 'styles/ink-legacy.min.css'
            });
        </script>

        <!-- load Ink's javascript files -->
        <script type="text/javascript" src="scripts/ink/ink-all.min.js"></script>
        <script type="text/javascript" src="scripts/ink/autoload.min.js"></script>
        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/magnifik.min.js"></script>
        <script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
    	
    	<header class="clearfix">
    	    <button class="ink-button black push-left ink-toggle" id="mainMenuTrigger" data-target="#mainMenu"><span class="fa fa-align-justify"></span></button>
    	    <button class="ink-button black push-left ink-toggle" id="header_search_trigger" data-target="#header_search"><span class="fa fa-search"></span></button>
    
    	    <a href="#" class="">
    	        <h1></h1>
    	    </a>
    	</header>

    	<nav class="ink-navigation " id="mainMenu">
    	    <ul class="menu vertical accordion">
    	        <li><a href="#">NEW</a></li>
    	        <li>
    	            <a href="#">優惠組合</a>
    	            <div id="mainMenu_saleset">
    	                <ul class="menu vertical">
    	                    <li><a href="#">衣料單品。任選二件498元</a></li>
    	                    <li><a href="#">趣味可愛。mini girl換季5折</a></li>
    	                    <li><a href="#">晚安好眠。舒適睡衣2入9折</a></li>
    	                </ul>
    	            </div>
    	        </li>
    	        <li>
    	            <a class="ink-toggle" data-target="#mainMenu_clothing" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">CLOTHING</a>
    	            <!-- CLOTHING submenu -->
    	            <div id="mainMenu_clothing" class="block hide-all" role="alert">
    	                <ul class="menu vertical accordion">
    	                    <li>
    	                        <a class="ink-toggle" data-target="#mainMenu_clothing_top" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">上身</a>
    	                        <div id="mainMenu_clothing_top" class="block hide-all">
    	                            <ul class="menu vertical">
    	                                <li><a href="#">細肩帶｜背心</a></li>
    	                                <li><a href="#">短袖上衣</a></li>
    	                                <li><a href="#">長袖上衣</a></li>
    	                                <li><a href="#">襯衫</a></li>
    	                            </ul>
    	                        </div>
    	                    </li>
    	                    <li>
    	                        <a class="ink-toggle" data-target="#mainMenu_clothing_bottom" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">下身</a>
    	                        <div id="mainMenu_clothing_bottom" class="block hide-all">
    	                            <ul class="menu vertical">
    	                                <li><a href="#">裙類</a></li>
    	                                <li><a href="#">短褲</a></li>
    	                                <li><a href="#">長褲</a></li>
    	                                <li><a href="#">彈性內搭褲</a></li>
    	                            </ul>
    	                        </div>
    	                    </li>
    	                </ul>
    	            </div>
    	            <!-- end CLOTHING submenu -->
    	        </li>
    	        <li>
    	            <a class="ink-toggle" data-target="#mainMenu_life" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">品味生活</a>
    	            <div id="mainMenu_life" class="block hide-all">
    	                <ul>
    	                    <li><a href="#">家居服</a></li>
    	                    <li><a href="#">抱枕</a></li>
    	                    <li><a href="#">衣物保養品</a></li>
    	                </ul>
    	            </div>
    	        </li>
    	        <li>
    	            <a href="#">購物流程</a>
    	        </li>
    	        <li>
    	            <a href="#">門市資訊</a>
    	        </li>
    	        <li>
    	            <a href="#">ABOUT US</a>
    	        </li>
    	        <li>
    	            <a href="#">切換為電腦版</a>
    	        </li>
    	        <li>
    	            <a href="signin.html">SIGN IN</a>
    	        </li>
    	    </ul>
    	</nav>

    	<div class="block hide-all" id="header_search">
    	    <div>
    	        <div class="header_search_inner clearfix">
    	            <span class="fa fa-search"></span>
    	            <input type="text" name="" placeholder="SEARCH" class="">
    	            <button class="ink-button white push-right">GO</button>
    	        </div>
    	    </div>
    	</div>

    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		<a href="#" class="orderpay_pdtoggle ink-toggle" data-target="#orderpay_pd"></a>
	    		
	    		<div class="column-group hide-all" id="orderpay_pd">
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>

	            </div>

	            <div class="cart_total">
                	<span>小計金額（共2件）</span>
                	<p>NT.1,817</p>
                </div>

                <div class="orderdata_main">
                	<div>
	                	<h6>訂單金額及付款資訊</h6>
	                	<p>付款資訊：全家店配</p>
	                	<p>配送方式：全家店配</p>
	                	<p>訂單金額：NT.1,817</p>
	                	<p>運費：NT.0</p>
	                	<p>折扣金額：NT.0</p>
	                	<p>應付款金額：NT.3,144</p>
                	</div>

                	<div>
	                	<h6>收件資訊</h6>
	                	<label><span class="redTxt">*</span>收件姓名</label>
	                	<input type="text" name="">
	                	<label><span class="redTxt">*</span>行動電話</label>
	                	<input type="tel" name="">
	                	<label>訂單備註</label>
	                	<textarea></textarea>
                	</div>

                	<div class="orderdata_money">
	                	<h6>購物金金額</h6>
	                	<p>
	                		<span class="redTxt">*</span>您尚有<span class="redTxt">100</span>元可以用來折抵訂單：
	                	</p>
	                	<p>
	                		本次折
	                		<input type="text" name="">元
	                	</p>
                	</div>

                	<div class="orderdata_bonus">
                		<h6>折扣碼：</h6>	
                		<p>輸入通關密語，立即享有折扣：</p>
                		<input type="text" name="">
                		<span class="redTxt">密碼正確，立即享有折扣！！</span>
                	</div>

                	<div>
                		<h6>發票資訊</h6>
                		<label><span class="redTxt">*</span>統一編號</label>
                		<input type="text" name="">
                		<label><span class="redTxt">*</span>公司抬頭</label>
                		<input type="text" name="">
                		<a href="#" class="orederdata_einvoice">託管電子發票請按此</a>
                	</div>

                	<div class="orderdata_notes">
                		<p>請注意：點選確認訂購後將進入線上刷卡畫面，請準備好您的信用卡進行線上刷卡付款！</p>
                		<div>
                			<span>小提醒：</span>
                			<p>如需開立三聯式發票者，請輸入統一編號與公司抬頭</p>
                			<p>備註欄資訊須經工作人員確認後才能開始安排追加及出貨，若無需填寫，訂單在您匯款或填寫完成後，訂單將直接進入追加或出貨程序：</p>
                			<ol>
                				<li>非重要資訊請不用填寫。ex.請快點寄出、尺寸請寄對、無備注之類的。</li>
                				<li>假日不收件、下午再投遞、管理員可代收之類的資訊，請用()直接加註在地址後面。</li>
                				<li>有關尺寸確認請於下標前或填單前與客服人員聯絡，填單後訂單將由出貨人員處理，出貨人員並不懂尺寸方面問題。</li>
                				<li>商品寄出一律以簡訊通知，若簡訊發送失敗則以會員資料填寫的</li>
                			</ol>
                		</div>
                	</div>
                </div>

                <div class="cart_btnWrap clearfix">
                	<a href="#" class="btn">&#8592;重選付款方式</a>
                	<a href="#" class="btn">確定訂購&#8594;</a>
                </div>

	            
	    	</div>
	    	<div class="page_bottom align-center">
	    		<p>&copy; 2016 TONGMENG RESERVED</p>
	    	</div>
	    </div>

    	<footer class="clearfix">
    	    <a href="#" class="footer_member">會員中心</a>
    	    <button class="ink-toggle" data-target="#contactus" id="contactus_trigger" class="footer_contact">聯絡我們</button>
    	    <a href="#" class="footer_cart">購物車<span>5</span></a>
    	    <a href="#" class="footer_order">訂單查詢</a>
    	</footer>
    	<div class="block hide-all" id="contactus">
    		<div>
    			<div class="contactus_inner">
    				<h6>聯絡我們 Contact us!</h6>
    				<ul>
    					<li class="contactus_time">AM10:00 ~ PM19:00</li>
    					<li class="contactus_fb"><a href="http://www.facebook.com/ilovetongmeng" target="blank">FACEBOOK</li>
    					<li class="contactus_ig"><a href="http://www.instagram.com/ilove_tongmeng/" target="blank">INSTAGRAM</li>
    					<li class="contactus_line"><a href="http://line.me/ti/p/%40enm0148w" target="blank">LINE</a></li>
    					<li class="contactus_tel"><a href="tel:02-88666770">02-8866-6770</a></li>
    					<li class="contactus_mail"><a href="mailto:tm@ilovetongmeng.com">tm@ilovetongmeng.com</a></li>
    				</ul>
    			</div>
    		</div>
    	</div>

    	<div id="goTop">
    		<a href="#">TOP</a>
    	</div>

    	
    </body>
</html>